<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<accounts count="2">
	<account>
		<username>Gott</username>
		<newCryptPassword>D0-50-74-AD-77-51-1D-DF-07-CD-9C-0F-21-9E-3E-D6-52-1E-E7-84</newCryptPassword>
		<accessLevel>Owner</accessLevel>
		<created>2012-08-23T06:49:59.4629954+02:00</created>
		<lastLogin>2012-08-23T18:53:55.2080991+02:00</lastLogin>
		<totalGameTime>PT1H1M29.8590478S</totalGameTime>
		<chars>
			<char index="0">6</char>
		</chars>
		<addressList count="1">
			<ip>127.0.0.1</ip>
		</addressList>
	</account>
	<account>
		<username>Ragnar</username>
		<newCryptPassword>B0-0A-2A-9F-A0-20-CC-16-91-58-67-0C-1E-00-2E-74-D0-11-02-CA</newCryptPassword>
		<created>2012-08-23T16:09:53.5522093+02:00</created>
		<lastLogin>2012-08-23T16:13:32.7707479+02:00</lastLogin>
		<totalGameTime>PT51.8069632S</totalGameTime>
		<chars />
		<addressList count="1">
			<ip>127.0.0.1</ip>
		</addressList>
	</account>
</accounts>